/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">

*/

.logo-default {
  font-size: 18px !important;
  color: #00a000 !important;
}

.links {
    text-align: left;
}

p {
    font-size: 18px;
}

li {
    font-size: 18px;
}

.lists li {
    text-align: left;
    margin-top: 25px;
}

#mainMenu nav > ul > li .dropdown-menu > li > a,
#mainMenu nav > ul > li .dropdown-menu > li > span,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a {
  font-size: 17px;
  line-height: 18px;
}

#mainMenu nav > ul > li > a {
    font-size: 18px;
  }

  /* Hintegrundfarbe Titelseite */

  .inspiro-slider .slide .slide-captions h3 {
    background-color:rgba(255, 0, 0, 0.5) !important;
  }

  /* Kontaktformular Textgrösse Label */

  .form-group label:not(.error) {
    font-size: 18px;
    color: black;
  }

 .form-group input[type="text"],
 .form-group textarea[type="text"],
 .form-group input[type="email"] {
     font-size: 18px;
 }

 /* Platzhalter Text */

  input::-webkit-input-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s; }
  input::-moz-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s }
  input:-ms-input-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s}
  input:-moz-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s }
  
  input:focus::-webkit-input-placeholder { color:transparent; }
  input:focus::-moz-placeholder { color:transparent; }
  input:focus:-ms-input-placeholder { color:transparent; }
  input:focus:-moz-input-placeholder { color:transparent; }

  textarea::-webkit-input-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s; }
  textarea::-moz-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s }
  textarea:-ms-input-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s}
  textarea:-moz-placeholder { font-size: 18px; opacity: 0.5 !important; transition: color 1s }
  
  textarea:focus::-webkit-input-placeholder { color:transparent; }
  textarea:focus::-moz-placeholder { color:transparent; }
  textarea:focus:-ms-input-placeholder { color:transparent; }
  textarea:focus:-moz-input-placeholder { color:transparent; }

  /*   */

.bg-overlay {
    background: linear-gradient(180deg, #008083 0%, #F78104 100%);
    opacity: .4;
  }

  .inspiro-slider .slide .container,
.inspiro-slider .slide .container-wide {
  padding-top: 120px;                    /*  Abstand von HERZLICH WILLKOMMEN von oben  */
  padding-bottom: 100px;
  align-self: center !important;
}

.inspiro-slider .slide .slide-captions .strong {
    color: #ffffff;
    display: block;
    font-size: 25px !important;         /*  Grösse von HERZLICH WILLKOMMEN   */
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 18px;
    margin-bottom: 20px;
    position: relative;
    text-transform: uppercase;
  }

  .inspiro-slider .slide .slide-captions .strong::after {
    border-top: 3px solid #fff;
    content: "";
    display: block;
    margin-bottom: 0;
    margin-top: 12px;       /*  Abstand vom Strich zu HERZLICH WILLKOMMEN   */
    width: 320px;
  }

.inspiro-slider .slide .slide-captions h1 {
    font-size: 50px;        /*  Grösse von HOMÖOPATHIE MITTENDRIN   */
    font-weight: 700;
    line-height: 70px;
    margin-bottom: 30px;
    color: #ffffff;
  }

  #footer .copyright-content {
    min-height: 80px;
    padding: 30px 0;
    background-color: #00a000;    /*  Farbe von footer   */
    font-size: 13px;
    color: #ffffff;
  }

  #footer .copyright-content .text-center > a {
    color: #ffffff;
  } 

  #footer .copyright-content .text-center > a:hover {
    color: #000000a1;
  } 

.full-width-pic {
    width: 100%;
    margin-bottom: 20px;
}

/* Bild zentrieren */

.flex { 
    display: flex; 
    justify-content: center; 
    align-items: center;
    margin: 20px 0px;
}

.scroll-to > span {
    font-size: 1.3em;
}

/* Slider Styles */

.tp-caption.NotGeneric-Title,.NotGeneric-Title
{
	background-color:transparent;
	border-color:transparent;
	border-radius:0 0 0 0;
	border-style:none;
	border-width:0;
	color:rgba(255,255,255,1.00);
	font-family:Poppins, sans-serif !important;
	font-size:30px !important;
	font-style:normal;
	font-weight:800;
	line-height:50px;
	padding:10px 0;
	text-decoration:none;
}

.tp-caption.NotGeneric-SubTitle,.NotGeneric-SubTitle,.NotGeneric-SubTitle > a
{
	background-color:transparent;
	border-color:transparent;
	border-radius:0 0 0 0;
	border-style:none;
	border-width:0;
	color:rgba(255,255,255,1.00);
	font-family:Poppins, sans-serif !important;
	font-size:15px !important;
	font-style:normal;
	font-weight:500;
	letter-spacing:1px !important;
	line-height:20px;
	padding:0;
	text-align:left;
	text-decoration:none;
}